[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.ReadOnly

ReadOnly - determines if the list can only be read, and not written or deleted.

## Declaration

Source position: comctrls.pp line 1180

`public property TCustomListView.ReadOnly: Boolean index Ord(lvpReadOnly) read GetProperty write SetProperty default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.